HiveManager NG

  • 2
  • Question
  • Updated 1 year ago
Hello

Anyone knows what is the HiveManager NG ?
This is a new version of HiveManager or a new different product ?
Some information about how this product is licensed?

Regards

Thiago
Photo of Thiago araujo

Thiago araujo

  • 2 Posts
  • 0 Reply Likes

Posted 3 years ago

  • 2
Photo of Hivefan

Hivefan

  • 23 Posts
  • 4 Reply Likes
HiveManager NG is Aerohive's next generation enterprise class cloud-based network management solution. It has many of the capability that current HiveManager has, and it also has many really cool enhancement and new features. For more information about HiveManager NG, you can go to this site http://www.aerohive.com/cloud/. There you can also self sign up to take advantage of a free evaluation.  

About license, if you currently have license for HiveManager OL, you can use it for HiveManager NG. HiveManager on-premise licenses cannot be used for HiveManager NG right now. HiveManager NG on-premise will be offered in one of the coming releases. 
Photo of Thiago araujo

Thiago araujo

  • 2 Posts
  • 0 Reply Likes
Thank you for the informations, 
Reading the documentation i can see that some AP models like AP370 and AP390 are not supported. Thats right? 
Is there some roadmap to support all the current AP models in the future?

Regards
Photo of Praveen Raghuraman

Praveen Raghuraman

  • 55 Posts
  • 9 Reply Likes
Yes, we have plans to support AP 370/390 in an upcoming release.
Photo of Praveen Raghuraman

Praveen Raghuraman

  • 55 Posts
  • 9 Reply Likes
AP 370/390 is currently not in the summer time release. More likely in the second half of the year.
Photo of Mike Kouri

Mike Kouri, Official Rep

  • 1030 Posts
  • 271 Reply Likes
Adding to Praveen's response, there's more than one moving part here.

HiveManager-NG has requirements about the minimum version of HiveOS it will support and be able to manage, and I need to bring AP370/390 up to that version of code before he can add support for it into HiveManager-NG.
Photo of Andrew Garcia

Andrew Garcia, Official Rep

  • 368 Posts
  • 120 Reply Likes
Hey Nick, all new AP230 units shipped from Aerohive come with code 6.1r6 or later now.  However, you are correct that units that were ordered last year and have been sitting around unused for a long time may have 6.1r5 code on them and will need to be upgraded to 6.1r6 first, either through CLI or by connecting to classic HM/HMOL first.
Photo of Nick Lowe

Nick Lowe, Official Rep

  • 2491 Posts
  • 451 Reply Likes
Or update using the Web interface on the AP, although with more difficulty when a certain cipher gets prohibited in Chrome and Firefox.

What does HiveManager-NG actually do if an older AP attempts to connect? Will it alert that it is incompatible, that it needs to be updated manually? Or just fail without an error message resulting in potential frustration?

I wonder if some documentation about this may be a sensible thing to put up to try to preempt any frustration. That said, it may well have such minor incidence that it's not worth the effort...
(Edited)
Photo of Andrew Garcia

Andrew Garcia, Official Rep

  • 368 Posts
  • 120 Reply Likes
You will get an error message saying "unsupported model" when you try to enter the serial number of an unsupported model.

If you add an AP230 running 6.1r5, NG will obviously accept the serial, since it is a supported model.  I assume that you will get an error when NG tries to upgrade the firmware to 6.4r1a, but I have not actually tried it to see the exact behavior.
Photo of Nick Lowe

Nick Lowe, Official Rep

  • 2491 Posts
  • 451 Reply Likes
Yeah, I meant for supported models only. It's also possible (although improbable) to encounter something like an AP330 with HiveOS 4.x. I'm just curious what actually happens. :)
Photo of Andrew Garcia

Andrew Garcia, Official Rep

  • 368 Posts
  • 120 Reply Likes
Well, that is worth an experiment. Works!

- Loaded 4.0r1 on an AP350, and booted to 4.0r1.
- Added the serial number to NG.
- Device contacts the redirector, finds my account.
- Config/Firmware upgrade completes, reboots to 6.4r1a and is ready to use.
Photo of Max Overhand

Max Overhand

  • 8 Posts
  • 0 Reply Likes

Hello,

Inside our company we have an NFR test kit with an BR200-WP. I want to use this NFR kit to test and play inside the Aerohive NG.

If i want to connect the BR200 i will get the following message: This device model is not currently supported.

Am I doing something wrong or is this model not added to the Aerohive NG?

Kind Regards,

Max Overhand



Photo of j

j

  • 24 Posts
  • 7 Reply Likes
Still not supported.
Photo of Eduardo Molina

Eduardo Molina

  • 3 Posts
  • 0 Reply Likes
So how can I configure this? Do I need to deploy the HM virtual appliance?
Photo of j

j

  • 24 Posts
  • 7 Reply Likes
Online or VA, HiveManager Classic is required for deployment of routers and VPN gateway devices.
Photo of Eduardo Molina

Eduardo Molina

  • 3 Posts
  • 0 Reply Likes
What do you mean by online? I have only used the HiveManagerNG. Is there another one? If yes, how do I get to it?
Photo of Bill W.

Bill W.

  • 222 Posts
  • 35 Reply Likes
j is referring to HiveManager Classic, either the online version or the on-premise version.  HM Classic is the original version of HM before HM NG came about. If you need to use Aerohive's VPN solution, then you need to use HM Classic.
Photo of Gillian Wilson

Gillian Wilson

  • 1 Post
  • 0 Reply Likes
We saw them demo HiveManager NG at ISTE this week.  It looks fairly similar so there won't be a lot of adjusting to a new version, but it's streamlined and they've made some of the menus more intuitive.